.header {
    width: 100%;
    height: 1250px;
    background-image: url(../img/karrier/karrier-header.png);
    background-position-x: center;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
}
/*
@media only screen and (max-width: 450px) {
    .header {
        background: url(../img/mobile/header_mobile.png);
        height: 689px;
    }
}*/



.header-text-cont {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-direction: column;
    margin-top: 100px;
    /*position: absolute;
    margin: 100px 0 0 10vw;*/
}

.header-text-title {
    letter-spacing: 2px;
    color: white;
    font-size: 60px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 100px;
}

.header-text-sub {
    color: white;
    letter-spacing: 1px;
    text-align: center;
    font-size: 20px;
}

.karrier-header-btn-container {
    width: 100%;
    color: white;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 50px;
    margin-top: 150px;
}

.karrier-header-btn-elem {
    display: flex;
    flex-direction: column;
    width: 500px;
    gap: 30px;
}

.karrier-header-btn-title {
    text-transform: uppercase;
    font-size: 32px;
    color: white;
    letter-spacing: 1.5px;
}



.header-button {
    text-transform: uppercase;
    background-color: #00b4ff;
    border: 0;
    outline: none;
    padding: 10px 50px;
    border-radius: 30px;
    font-size: 18px;
    cursor: pointer;
}
/*
@media only screen and (max-width: 1300px) {
    .header-text-title {
        text-align: center;
        margin: 150px 30px 0px 30px;
    }

    .header-text-sub {
        margin: 20px 0px 30px 0px;
        text-align: center;
    }

    .header-button {
        text-transform: uppercase;
        background-color: #00b4ff;
        border: 0;
        outline: none;
        padding: 10px 50px;
        border-radius: 30px;
        font-size: 18px;
        cursor: pointer;
        margin-left: 0;
    }
}*/


@media only screen and (max-width: 950px) {



    .header-text-cont {
        margin-top: 0px;
    }

    .header-text-sub {
        color: white;
        letter-spacing: 1px;
        text-align: center;
        font-size: 16px;
        width: 95%;
    }

    .karrier-header-btn-container {
        flex-direction: column;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 450px) {

    .header-text-title {
        margin-top: 50px;
    }
    .karrier-header-btn-title {
        font-size: 24px;
    }
    .header-button {
        padding: 10px 30px;
    }
}